.nav_back {
    /* background-image: url('https://4evermemorial.com/public/user_templates/template_1/images/cover.png'); */
    background-image: url(../images/banner1.jpeg);
}
.nav_back {
    background-repeat: no-repeat;
    /* background-position-x: -247px; */
    /* background-size: 113%; */
    background-size: cover;
}
.aud_box {
    color: #61809d;
}
.uploaded_audio_box {
    background-color: #edcaa1;
}
.add_audio {
    background: #9ec5ca;
}
.lev_tri h3 {
    color: #2d516a;
}
.up_ld_file {
    color: #275d7d;
}
.share_story {
    background-color: #9ec5ca;
}
.dpbtn {
    color: #275d7d;
}

.heddd {
    color: #275d7d;
}
.str_title {
    border: #275d7d 1px solid;
}
.str_textaea {
    border: #275d7d 1px solid;
}
.by {
    color: #275d7d;
}

.attch_hed {
    color: #275d7d;
}
.about_heading {
    color: #da5542;
}
.attch_icon_area {
    border: #96adbb solid 2px;
}
.attch_icon i {
    color: #275d7d;
}

.attch_icon p {
    color: #275d7d;
}
span.sp {
    color: #2d516a;
}
.flower:hover {
    background-color: #7dabc7;
}
.feather:hover {
    background-color: #7dabc7;
}

.cover_head {
    color: #1f758f;
    text-shadow: 2px 2px white;
}
.profile_img {
    color: #1f758f;
}
.tab button {
    color: #062745;
}

.tab button:hover {
    color: #062745;
    background-color: #d5a553;
}
.tab button.active {
    background-color: #f7f5e6;

    border-bottom-color: #f7f5e6;
}

.tab_backg {
    background-color: #f5c97d;
}
.about_heading {
    color: #da5542;
}

.back_sec {
    background-color: #f7f5e6;
}
.li_txt {
    color: #275d7d;
}
.abt_txt {
    color: #275d7d;
}

.reviewBox {
    color: #123352;
    background-color: #ffd8aa;
    border: 1px solid #ebc496;
}
.reviewSection h5 {
    color: #7d5628;
}

.lev_tri {
    background-color: #9ec5ca;
    border-color: #123352;
}

.footer_area {
    background-color: #396f79;
    border-color: #123352;
}

.rightBoxArea {
    color: #123352;
    background-color: #ffd8aa;
    border: 1px solid #ebc496;
}

.familyFriend li .fa {
    color: #f2caa8;
}
.RecentUpdate h5 {
    color: #7d5628;
}
.phots {
    background-color: #9ec5ca;
    border-color: #8ab1b6;
}
.imag_sec {
    background: aliceblue;
    border-color: #123352;
}
.baby img {
    border-color: #123352;
}
.pht_para {
    color: #123352;
}
.view_sec {
    background: #9ec5ca;
    border-color: #8ab1b6;
    color: #062745;
}
.whole:hover {
    background-color: #ebc496;
}
.tab_gal button {
    color: #062745;
    border-bottom-color: #ebc496;
}
.tab_gal button:hover {
    background-color: #ebc496;
    border-bottom-color: #c39b6b;
}
.tab_gal button.active {
    border-bottom-color: #062745;
}

.gall_top_bttn:hover {
    background: #ebc496;
}
.audio_icon {
    color: #b9c8d5;
}

.aud_head {
    color: #2d4356;
}

.add_stor {
    border-color: #275d7d;
}
.stor_bttn {
    border-color: #275d7d;
}

.story_tab {
    background-color: #ffd8aa;
    color: #123352;
}

.story_tab img {
    border-color: #275d7d;
}

/* Extra Small Devices, Phones */
@media only screen and (max-width: 480px) {
    .nav_bar a:hover {
        background-color: #275d7d;
    }
    .links a:hover {
        background-color: #6e9096;
    }

    .col-md-3.pic_gal_img img {
        border: #6e9096 solid 1px;
    }

    .col-md-3.pic_gal_vid img {
        border: #6e9096 solid 1px;
    }

    .stor_bttn {
        border-color: #275d7d;
        background-color: #ffd8aa;
    }

    .share_story {
        background-color: #9ec5ca;
    }
    .stor_bttn:hover {
        background-color: #f3d0a6;
    }
}
